Autodesk.AutoCAD.DatabaseServices Namespace > EdgeRef Class > EdgeRef Constructor > EdgeRef(CompoundObjectId, SubentityId, SubentityId, Curve3d) Constructor
EdgeRef.EdgeRef(CompoundObjectId, SubentityId, SubentityId, Curve3d) Constructor   
Description

This wraps the ObjectARX AcDbEdgeRef::AcDbEdgeRef() method.

Visual Basic
Public Sub New(
    compoundObjectId As CompoundObjectId, 
    edgeSubentId As SubentityId, 
    faceSubentId As SubentityId, 
    curve As Curve3d
)
C#
public EdgeRef(
    CompoundObjectId compoundObjectId, 
    SubentityId edgeSubentId, 
    SubentityId faceSubentId, 
    Curve3d curve
);
Links
   Comments?